¿Cómo verificar con precisión si el paquete está instalado en yum?

Pregunta:

Sigo recibiendo respuestas como:

yum list installed | grep bind

o

rpm -qa | grep bind

Pero eso no es exacto, ya que obtengo una lista de algunos otros paquetes de enlace como estos:

bind-utils-9.8.2-0.17.rc1.el6_4.5.x86_64
rpcbind-0.2.0-11.el6.x86_64
bind-libs-9.8.2-0.17.rc1.el6_4.5.x86_64
samba-winbind-3.6.9-151.el6.x86_64
samba-winbind-clients-3.6.9-151.el6.x86_64
ypbind-1.20.4-30.el6.x86_64

Eso no es lo que quería. En su lugar, me gustaría verificar con precisión si se ha instalado el paquete básico de enlace. P.ej. bind.x86_64 32:9.8.2-0.17.rc1.el6_4.6

Esperaba algo como:

yum check installed bind

Pero, con suerte, alguien podría arrojar luz.

Respuesta:

¿Has probado esto?

$ yum list installed bind

Leave a Comment

Your email address will not be published.

Scroll to Top

istanbul avukat

-

web tasarım